## eole-janus 1.0+4-9

=== Makefile ===
################################
# Makefile
################################

SOURCE=janus
VERSION=1.0
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=web


################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-janus (1.0+4-9) envole-7-unstable; urgency=low

  [ afornerot ]
  * [4d445c8] composer & migration ninegate
  * [014e366] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3b40c5d] afornerot: Update package since “debian/envole/1.0+4-8”

 -- afornerot <afornerot@cadoles.com>  Fri, 08 Sep 2023 10:59:47 +0200

eole-janus (1.0+4-8) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [48d62a7] correctif class name
  * [25151d2] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [c9f536b] Arnaud Fornerot: Update package since “debian/envole/1.0+4-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Dec 2021 11:14:40 +0100

eole-janus (1.0+4-7) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b910b6c] ajout variable activer_revprox si non existante
  * [625ced4] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [eb7d880] Arnaud Fornerot: Update package since “debian/envole/1.0+4-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Dec 2021 09:52:14 +0100

eole-janus (1.0+4-6) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [87b9e29] templetisation du service wssnineboard
  * [cef68f8] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [45efdb4] Arnaud Fornerot: Update package since “debian/envole/1.0+4-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 15:05:05 +0100

eole-janus (1.0+4-5) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5e9580d] websocket server by service
  * [c03d81f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [63d2124] Arnaud Fornerot: Update package since “debian/envole/1.0+4-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 14:07:57 +0100

eole-janus (1.0+4-4) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [93c4538] conf proxy wss
  * [dc025ec] configuration reverse proxy wss
  * [8e15125] secretkey for amonecole
  * [655a43f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [15b502b] Arnaud Fornerot: Update package since “debian/envole/1.0+4-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 09:14:01 +0100

eole-janus (1.0+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8e58883] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [3ddda43] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7f5c92f] Arnaud Fornerot: Update package since “debian/envole/1.0+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 16:49:10 +0200

eole-janus (1.0+4-2) envole-7-unstable; urgency=low

  [ afornerot ]
  * [b4a56c7] initialisation configuration eole

  [ Arnaud Fornerot ]
  * [3c867de] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [561d7d7] Arnaud Fornerot: Update package since “debian/envole/1.0+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 05 May 2021 15:28:51 +0200

eole-janus (1.0+4-1) envole-7-unstable; urgency=low

  * [ecab9c3] mise en place du rep debian
  * [92a23c4] 1ere compilation
  * [439d043] Merge branch 'master' into dist/envole/7/master

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 05 May 2021 12:06:14 +0200

=== debian/control ===
Source: eole-janus
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/janus
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/janus/repository

Package: janus-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour janus "EOLE".

Package: eole-janus
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances, janus-sso
Description: Eolisation de l'application janus.

Package: janus-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps
Description: Sources pour janus "EOLE".
